nav.side {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    font-size: small;
}

.side.nav {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.side.nav a {
    text-decoration: none;
}

.side.nav li:not(:first-child) {
    margin-left: 1em;
}

.side.nav a:hover {
    background-color: black;
    color: white;
}

.side.nav .active {
    color: green;
}